"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.textStyle = void 0;
var _reactNative = require("react-native");
var _utils = require("../../utils");
const baseFontSize = 4;
const textStyle = exports.textStyle = _reactNative.StyleSheet.create({
  base: {
    // fontFamily: 'Arial', // Set your default font family here
  },
  underline: {
    textDecorationLine: 'underline'
  },
  bold: {
    fontWeight: 'bold'
  },
  italic: {
    fontStyle: 'italic'
  },
  uppercase: {
    textTransform: 'uppercase'
  },
  lowercase: {
    textTransform: 'lowercase'
  },
  capitalize: {
    textTransform: 'capitalize'
  },
  subscript: {
    fontSize: (0, _utils.FontSize)(baseFontSize * 0.75),
    // Adjust size relative to base
    position: 'relative',
    bottom: (0, _utils.FontSize)(baseFontSize * 0.2)
  },
  strikeThrough: {
    textDecorationLine: 'line-through'
  }
});
//# sourceMappingURL=index.styles.js.map