"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.radius = exports.FontSize = void 0;
var _metrics = _interopRequireDefault(require("./metrics"));
function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }
//Font size
const FontSize = percentage => {
  const height = _metrics.default.screenHeight;
  const width = _metrics.default.screenWidth;
  const min = Math.min(width, height);
  return min * (percentage / 100);
};

//Border Radius
exports.FontSize = FontSize;
const radius = exports.radius = {
  sm: 5,
  md: 10,
  lg: 15,
  full: 9999
};
//# sourceMappingURL=font.js.map