"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.screenWidth = exports.screenHeight = exports.default = exports.RWidth = exports.RHeight = void 0;
var _reactNative = require("react-native");
const metrics = {
  screenWidth: _reactNative.Dimensions.get('window').width,
  screenHeight: _reactNative.Dimensions.get('window').height,
  statusBarHeight: _reactNative.Platform.OS === 'ios' ? 20 : 0
};
const RWidth = percentage => {
  const width = metrics.screenWidth;
  return percentage / 100 * width;
};
exports.RWidth = RWidth;
const RHeight = percentage => {
  const height = metrics.screenHeight;
  return percentage / 100 * height;
};
exports.RHeight = RHeight;
var _default = exports.default = metrics;
const {
  screenWidth,
  screenHeight
} = metrics;
exports.screenHeight = screenHeight;
exports.screenWidth = screenWidth;
//# sourceMappingURL=metrics.js.map