import { StyleSheet } from 'react-native';
import { FontSize } from '../../utils';
const baseFontSize = 4;
export const textStyle = StyleSheet.create({
  base: {
    // fontFamily: 'Arial', // Set your default font family here
  },
  underline: {
    textDecorationLine: 'underline'
  },
  bold: {
    fontWeight: 'bold'
  },
  italic: {
    fontStyle: 'italic'
  },
  uppercase: {
    textTransform: 'uppercase'
  },
  lowercase: {
    textTransform: 'lowercase'
  },
  capitalize: {
    textTransform: 'capitalize'
  },
  subscript: {
    fontSize: FontSize(baseFontSize * 0.75),
    // Adjust size relative to base
    position: 'relative',
    bottom: FontSize(baseFontSize * 0.2)
  },
  strikeThrough: {
    textDecorationLine: 'line-through'
  }
});
//# sourceMappingURL=index.styles.js.map