import type { Theme } from './types';
declare const LIGHT_THEME: Theme;
declare const DARK_THEME: Theme;
declare const CUSTOM_THEME: {
    BACKGROUND: string;
    FOREGROUND: string;
    CARD: string;
    CARD_FOREGROUND: string;
    POPOVER: string;
    POPOVER_FOREGROUND: string;
    PRIMARY: string;
    PRIMARY_FOREGROUND: string;
    SECONDARY: string;
    SECONDARY_FOREGROUND: string;
    MUTED: string;
    MUTED_FOREGROUND: string;
    ACCENT: string;
    ACCENT_FOREGROUND: string;
    DESTRUCTIVE: string;
    DESTRUCTIVE_FOREGROUND: string;
    BORDER: string;
    INPUT: string;
    RING: string;
};
export { LIGHT_THEME, DARK_THEME, CUSTOM_THEME };
//# sourceMappingURL=index.d.ts.map