# nexus-ui

Nexus UI is a comprehensive UI library designed for React Native applications. It provides a collection of reusable components, atoms, molecules, and utilities to streamline the development of mobile user interfaces. With Nexus UI, developers can quickly build intuitive and visually appealing interfaces for their React Native projects.

## Installation

```sh
npm install nexus-ui
```

## Usage

```js
import { multiply } from 'nexus-ui';

// ...

const result = await multiply(3, 7);
```

## Contributing

See the [contributing guide](CONTRIBUTING.md) to learn how to contribute to the repository and the development workflow.

## License

MIT

---

Made with [create-react-native-library](https://github.com/callstack/react-native-builder-bob)
