import metrics from './metrics';

//Font size
export const FontSize = percentage => {
  const height = metrics.screenHeight;
  const width = metrics.screenWidth;
  const min = Math.min(width, height);
  return min * (percentage / 100);
};

//Border Radius

export const radius = {
  sm: 5,
  md: 10,
  lg: 15,
  full: 9999
};
//# sourceMappingURL=font.js.map